@charset "UTF-8";
@import "/include/css/common.pc.css";

/* ---------------------------------------------------------
	CSS Document visual
--------------------------------------------------------- */

#visual {
	background-image: url(../images/visual.png);
}

/* ---------------------------------------------------------
	CSS Document anchor
--------------------------------------------------------- */

#anchor {
	margin: 20px 0 40px;
	font-size: 0;
}

#anchor li {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	height: 50px;
	margin-left: 1px;
	background: #eae8e9;
	font-size: 15px;
	line-height: 50px;
	position: relative;
	cursor: pointer;
}

#anchor li:after {
	position: relative;
	content: '';
	width: 0;
	height: 0;
	margin-left: -4px;
	border: solid 6px transparent;
	border-top: solid 8px #eae8e9;
	position: absolute;
	left: 50%;
	bottom: -14px;
}

#anchor li.active {
	background: #67bcb7;
	color: #fff;
}

#anchor li.active:after {
	border-top: solid 8px #67bcb7;
}

/* ---------------------------------------------------------
	CSS Document category
--------------------------------------------------------- */

#category {
	margin: 20px 0;
}

#story #category {
	margin: 60px 0 0;
}

#category ul {
	text-align: left;
	font-size: 0;
}

#story #category ul {
	text-align: center;
}

#category li {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	margin-right: 10px;
}

#category li:first-child {
	width: 80px;
}

#category span,
#category a {
	display: block;
	height: 40px;
	padding: 0 15px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #e0e0e0;
	background: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	line-height: 40px;
	color: #3e3e3e;
	position: relative;
}

#category a:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

#category li.this a {
	border: solid 1px #9d9d9d;
	background: #9d9d9d;
	color: #fff;
}

/* ---------------------------------------------------------
	CSS Document stories
--------------------------------------------------------- */

#stories {
	margin-bottom: 40px;
	padding: 30px 0 10px;
	background: #f9f7f5 url(/course/images/bg.png) top;
	font-size: 0;
}

#stories .container {
	width: 1020px;
	text-align: left;
}

#stories .entries {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 320px;
	margin-right: 20px;
	margin-bottom: 30px;
	background: #fff;
}

#stories .entries:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

#stories .entries .photo {
	height: 200px;
	overflow: hidden;
	position: relative;
}

#stories .entries .photo dt img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}

#stories .entries .photo dd {
	height: 28px;
	padding: 0 20px;
	background: #ddd;
	font-size: 13px;
	line-height: 30px;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
}

#stories .entries .photo dd.category_instructor {
	background: #67bcb7;
}

#stories .entries .photo dd.category_medical {
	background: #66bfe6;
}

#stories .entries .photo dd.category_salon {
	background: #f48a9b;
}

#stories .entries .photo dd.category_open {
	background: #e47b00;
}

#stories .entries .photo dd.category_school {
	background: #67be8d;
}

#stories .entries .photo dd.category_work {
	background: #9b8bca;
}

#stories .entries .photo dd.category_free {
	background: #96be67;
}

/* ---------------------------------------------------------
	CSS Document entries > entry_title
--------------------------------------------------------- */

#stories .entries .entry_title {
	margin: 15px 20px 5px;
	font-size: 13px;
	line-height: 1.5;
}

#stories .entries .entry_title dd {
	font-size: 18px;
}

#stories .entries .entry_title dd a {
	text-decoration: none;
	color: #3e3e3e;
}

/* ---------------------------------------------------------
	CSS Document entries > entry_tags
--------------------------------------------------------- */

#stories .entries .entry_tags {
	margin-left: 20px;
	font-size: 0;
}

.entry_tags dt {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	height: 22px;
	margin-right: 10px;
	padding: 0 8px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #f0f0f0;
	font-size: 13px;
	line-height: 24px;
}

.entry_tags dd {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	height: 40px;
	overflow: hidden;
	padding-top: 4px;
	font-size: 13px;
	line-height: 1.3;
}

#stories .entries .entry_tags dd {
	width: 196px;
}

/* ---------------------------------------------------------
	CSS Document entries > entry_excerpt
--------------------------------------------------------- */

#stories .entries .entry_excerpt {
	margin-top: 10px;
	padding: 15px 20px;
	background: url(../images/bg_dot.png) repeat-x 0 0 / 3px auto;
	font-size: 13px;
}

/* ---------------------------------------------------------
	CSS Document story
--------------------------------------------------------- */

#story {
	overflow: hidden;
	margin-top: 40px;
	padding: 30px 0 0;
	position: relative;
}

#story:before {
	content: '';
	width: 100%;
	height: 400px;
	background: #f9f7f5 url(/course/images/bg.png) top;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

#story div.container {
	padding: 40px 60px 0;
	background: #fff;
	text-align: left;
	position: relative;
	z-index: 2;
}

#story .entry_category {
	margin-bottom: 15px;
}

#story h2 {
	float: left;
	height: 28px;
	margin-right: 1px;
	padding: 0 20px;
	background: #ddd;
	background: #67bcb7;
	font-weight: 500;
	font-size: 13px;
	line-height: 30px;
	color: #fff;
}

#story h2.category_medical {
	background: #66bfe6;
}

#story h2.category_salon {
	background: #f48a9b;
}

#story h2.category_open {
	background: #e47b00;
}

#story h2.category_school {
	background: #67be8d;
}

#story h2.category_work {
	background: #9b8bca;
}

#story h2.category_free {
	background: #96be67;
}

#story .entry_tags {
	float: right;
}

/* ---------------------------------------------------------
	CSS Document entries > entry_title
--------------------------------------------------------- */

#story .entry_title {
	margin-bottom: 40px;
	padding: 25px;
	border: solid 1px #e0e0e0;
	text-align: center;
	font-size: 14px;
}

#story .entry_title dd {
	font-size: 26px;
}

#story .entry_title dd span {
	font-size: 20px;
}

/* ---------------------------------------------------------
	CSS Document story > entry_body
--------------------------------------------------------- */

#story .entry_body {
	margin-bottom: 30px;
	padding-bottom: 50px;
	background: url(../images/bg_dot.png) repeat-x 0 bottom / 3px auto;
}

#story .entry_body h3 {
	margin-bottom: 40px;
	text-align: center;
	font-weight: 500;
	font-size: 16px;
	color: #0098d8;
}

#story .entry_body h4 {
	height: 40px;
	margin: 60px 0 15px;
	padding: 0 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #f7f3f0;
	font-weight: 500;
	font-size: 17px;
	line-height: 42px;
}

#story .entry_body p {
	margin-bottom: 20px;
}

/* ---------------------------------------------------------
	CSS Document pnavi
--------------------------------------------------------- */

#pnavi {
	text-align: center;
	font-size: 0;
	position: relative;
}

#pnavi .back,
#pnavi .current_page,
#pnavi .link_page {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	margin-left: -1px;
}

#pnavi span,
#pnavi a {
	display: block;
	width: 40px;
	height: 40px;
	border: solid 1px #e0e0e0;
	text-decoration: none;
	font-size: 14px;
	line-height: 40px;
	color: #3e3e3e;
}

#pnavi a:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

#pnavi span {
	background: #f3f3f3;
}

#pnavi .back a {
	width: 200px;
	height: 46px;
	line-height: 46px;
}

#pnavi .f_right a,
#pnavi .f_left a {
	width: 130px;
	height: 46px;
	line-height: 46px;
}
